Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 27 Aug 2024 11:27:32 +1000

Hi all,

The following commits are also in the net tree as different commits
(but the same patches):

  7567b7da175b ("Bluetooth: btintel: Allow configuring drive strength of BRI")
  9f5a21d9963d ("Bluetooth: btnxpuart: Fix random crash seen while removing dri
  1594ee3e104f ("Bluetooth: hci_core: Fix not handling hibernation actions")

These are commits

  eb9e749c0182 ("Bluetooth: btintel: Allow configuring drive strength of BRI")
  35237475384a ("Bluetooth: btnxpuart: Fix random crash seen while removing driver")
  18b3256db76b ("Bluetooth: hci_core: Fix not handling hibernation actions")

in the net tree.

-- 
Cheers,
Stephen Rothwell